<?xml version="1.0" encoding="utf-8"?>

<!-- Author: Micksha
Copyright (C) 2021 The Mana World -->

<sprite>
    <imageset name="base"
              src="graphics/sprites/equipment/head/thin-crown.png|W;R;G"
              width="40"
              height="64"/>

    <include file="model/headmodel.xml"/>
</sprite>
